com.h3c.util.snmp.constants

## Interface HpIcfVrrpMib

-     public interface HpIcfVrrpMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfVrrpAdminStatus` hpicfVrrpAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAdminStatus(1)
    `static String` | `OID_hpicfVrrpAdminStatus_0` hpicfVrrpAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAdminStatus(1).0
    `static String` | `OID_hpicfVrrpAssoIpAddrEntry` hpicfVrrpAssoIpAddrEntry : HpicfVrrpAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1)
    `static String` | `OID_hpicfVrrpAssoIpAddrEntry_0` hpicfVrrpAssoIpAddrEntry.0 : HpicfVrrpAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1).0
    `static String` | `OID_hpicfVrrpAssoIpAddrTable` hpicfVrrpAssoIpAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3)
    `static String` | `OID_hpicfVrrpAssoIpAddrTable_0` hpicfVrrpAssoIpAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).0
    `static String` | `OID_hpicfVrrpAssoIpMask` hpicfVrrpAssoIpMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1).hpicfVrrpAssoIpMask(1)
    `static String` | `OID_hpicfVrrpAssoIpMask_0` hpicfVrrpAssoIpMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1).hpicfVrrpAssoIpMask(1).0
    `static String` | `OID_hpicfVrrpConformance` hpicfVrrpConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2)
    `static String` | `OID_hpicfVrrpConformance_0` hpicfVrrpConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).0
    `static String` | `OID_hpicfVrrpMIB` hpicfVrrpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31)
    `static String` | `OID_hpicfVrrpMIB_0` hpicfVrrpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).0
    `static String` | `OID_hpicfVrrpMIBCompliance` hpicfVrrpMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance(1)
    `static String` | `OID_hpicfVrrpMIBCompliance_0` hpicfVrrpMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance(1).0
    `static String` | `OID_hpicfVrrpMIBCompliance1` hpicfVrrpMIBCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance1(2)
    `static String` | `OID_hpicfVrrpMIBCompliance1_0` hpicfVrrpMIBCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance1(2).0
    `static String` | `OID_hpicfVrrpMIBCompliances` hpicfVrrpMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1)
    `static String` | `OID_hpicfVrrpMIBCompliances_0` hpicfVrrpMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).0
    `static String` | `OID_hpicfVrrpMIBGroups` hpicfVrrpMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2)
    `static String` | `OID_hpicfVrrpMIBGroups_0` hpicfVrrpMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).0
    `static String` | `OID_hpicfVrrpOperations` hpicfVrrpOperations : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1)
    `static String` | `OID_hpicfVrrpOperations_0` hpicfVrrpOperations.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).0
    `static String` | `OID_hpicfVrrpOperEntry` hpicfVrrpOperEntry : HpicfVrrpOperEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1)
    `static String` | `OID_hpicfVrrpOperEntry_0` hpicfVrrpOperEntry.0 : HpicfVrrpOperEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).0
    `static String` | `OID_hpicfVrrpOperGroup` hpicfVrrpOperGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpOperGroup(1)
    `static String` | `OID_hpicfVrrpOperGroup_0` hpicfVrrpOperGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpOperGroup(1).0
    `static String` | `OID_hpicfVrrpOperTable` hpicfVrrpOperTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2)
    `static String` | `OID_hpicfVrrpOperTable_0` hpicfVrrpOperTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).0
    `static String` | `OID_hpicfVrrpStatsEntry` hpicfVrrpStatsEntry : HpicfVrrpStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1)
    `static String` | `OID_hpicfVrrpStatsEntry_0` hpicfVrrpStatsEntry.0 : HpicfVrrpStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1).0
    `static String` | `OID_hpicfVrrpStatsNearFailovers` hpicfVrrpStatsNearFailovers : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1).hpicfVrrpStatsNearFailovers(1)
    `static String` | `OID_hpicfVrrpStatsNearFailovers_0` hpicfVrrpStatsNearFailovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1).hpicfVrrpStatsNearFailovers(1).0
    `static String` | `OID_hpicfVrrpStatsTable` hpicfVrrpStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6)
    `static String` | `OID_hpicfVrrpStatsTable_0` hpicfVrrpStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).0
    `static String` | `OID_hpicfVrrpTrackEntry` hpicfVrrpTrackEntry : HpicfVrrpTrackEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1)
    `static String` | `OID_hpicfVrrpTrackEntry_0` hpicfVrrpTrackEntry.0 : HpicfVrrpTrackEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).0
    `static String` | `OID_hpicfVrrpTrackGroup` hpicfVrrpTrackGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpTrackGroup(2)
    `static String` | `OID_hpicfVrrpTrackGroup_0` hpicfVrrpTrackGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpTrackGroup(2).0
    `static String` | `OID_hpicfVrrpTrackRowStatus` hpicfVrrpTrackRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpTrackRowStatus(3)
    `static String` | `OID_hpicfVrrpTrackRowStatus_0` hpicfVrrpTrackRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpTrackRowStatus(3).0
    `static String` | `OID_hpicfVrrpTrackTable` hpicfVrrpTrackTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5)
    `static String` | `OID_hpicfVrrpTrackTable_0` hpicfVrrpTrackTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).0
    `static String` | `OID_hpicfVrrpVrControl` hpicfVrrpVrControl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrControl(5)
    `static String` | `OID_hpicfVrrpVrControl_0` hpicfVrrpVrControl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrControl(5).0
    `static String` | `OID_hpicfVrrpVrMasterPreempt` hpicfVrrpVrMasterPreempt : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMasterPreempt(2)
    `static String` | `OID_hpicfVrrpVrMasterPreempt_0` hpicfVrrpVrMasterPreempt.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMasterPreempt(2).0
    `static String` | `OID_hpicfVrrpVrMode` hpicfVrrpVrMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMode(1)
    `static String` | `OID_hpicfVrrpVrMode_0` hpicfVrrpVrMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMode(1).0
    `static String` | `OID_hpicfVrrpVrPreemptDelayTime` hpicfVrrpVrPreemptDelayTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrPreemptDelayTime(4)
    `static String` | `OID_hpicfVrrpVrPreemptDelayTime_0` hpicfVrrpVrPreemptDelayTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrPreemptDelayTime(4).0
    `static String` | `OID_hpicfVrrpVrTrackEntity` hpicfVrrpVrTrackEntity : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackEntity(2)
    `static String` | `OID_hpicfVrrpVrTrackEntity_0` hpicfVrrpVrTrackEntity.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackEntity(2).0
    `static String` | `OID_hpicfVrrpVrTrackType` hpicfVrrpVrTrackType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackType(1)
    `static String` | `OID_hpicfVrrpVrTrackType_0` hpicfVrrpVrTrackType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackType(1).0
    `static String` | `OID_hpicfVrrpVrTransferControl` hpicfVrrpVrTransferControl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrTransferControl(3)
    `static String` | `OID_hpicfVrrpVrTransferControl_0` hpicfVrrpVrTransferControl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrTransferControl(3).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_vrrpAssoIpAddrEntry` vrrpAssoIpAddrEntry : VrrpAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1)
    `static String` | `OID_vrrpAssoIpAddrEntry_0` vrrpAssoIpAddrEntry.0 : VrrpAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).0
    `static String` | `OID_vrrpAssoIpAddrTable` vrrpAssoIpAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4)
    `static String` | `OID_vrrpAssoIpAddrTable_0` vrrpAssoIpAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).0
    `static String` | `OID_vrrpMIB` vrrpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68)
    `static String` | `OID_vrrpMIB_0` vrrpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).0
    `static String` | `OID_vrrpOperations` vrrpOperations : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1)
    `static String` | `OID_vrrpOperations_0` vrrpOperations.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).0
    `static String` | `OID_vrrpOperEntry` vrrpOperEntry : VrrpOperEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1)
    `static String` | `OID_vrrpOperEntry_0` vrrpOperEntry.0 : VrrpOperEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).0
    `static String` | `OID_vrrpOperTable` vrrpOperTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3)
    `static String` | `OID_vrrpOperTable_0` vrrpOperTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).0
    `static String` | `OID_vrrpOperVrId` vrrpOperVrId : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1)
    `static String` | `OID_vrrpOperVrId_0` vrrpOperVrId.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpMIB

          static final String OID_vrrpMIB

      vrrpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68)
      See Also:
        Constant Field Values

    - #### OID_vrrpMIB_0

          static final String OID_vrrpMIB_0

      vrrpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperations

          static final String OID_vrrpOperations

      vrrpOperations : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperations_0

          static final String OID_vrrpOperations_0

      vrrpOperations.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperTable

          static final String OID_vrrpOperTable

      vrrpOperTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperTable_0

          static final String OID_vrrpOperTable_0

      vrrpOperTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperEntry

          static final String OID_vrrpOperEntry

      vrrpOperEntry : VrrpOperEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperEntry_0

          static final String OID_vrrpOperEntry_0

      vrrpOperEntry.0 : VrrpOperEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVrId

          static final String OID_vrrpOperVrId

      vrrpOperVrId : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpOperVrId_0

          static final String OID_vrrpOperVrId_0

      vrrpOperVrId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpOperTable(3).vrrpOperEntry(1).vrrpOperVrId(1).0
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrTable

          static final String OID_vrrpAssoIpAddrTable

      vrrpAssoIpAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4)
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrTable_0

          static final String OID_vrrpAssoIpAddrTable_0

      vrrpAssoIpAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).0
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrEntry

          static final String OID_vrrpAssoIpAddrEntry

      vrrpAssoIpAddrEntry : VrrpAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_vrrpAssoIpAddrEntry_0

          static final String OID_vrrpAssoIpAddrEntry_0

      vrrpAssoIpAddrEntry.0 : VrrpAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).vrrpMIB(68).vrrpOperations(1).vrrpAssoIpAddrTable(4).vrrpAssoIpAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIB

          static final String OID_hpicfVrrpMIB

      hpicfVrrpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIB_0

          static final String OID_hpicfVrrpMIB_0

      hpicfVrrpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperations

          static final String OID_hpicfVrrpOperations

      hpicfVrrpOperations : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperations_0

          static final String OID_hpicfVrrpOperations_0

      hpicfVrrpOperations.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAdminStatus

          static final String OID_hpicfVrrpAdminStatus

      hpicfVrrpAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAdminStatus_0

          static final String OID_hpicfVrrpAdminStatus_0

      hpicfVrrpAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperTable

          static final String OID_hpicfVrrpOperTable

      hpicfVrrpOperTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperTable_0

          static final String OID_hpicfVrrpOperTable_0

      hpicfVrrpOperTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperEntry

          static final String OID_hpicfVrrpOperEntry

      hpicfVrrpOperEntry : HpicfVrrpOperEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperEntry_0

          static final String OID_hpicfVrrpOperEntry_0

      hpicfVrrpOperEntry.0 : HpicfVrrpOperEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrMode

          static final String OID_hpicfVrrpVrMode

      hpicfVrrpVrMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMode(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrMode_0

          static final String OID_hpicfVrrpVrMode_0

      hpicfVrrpVrMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMode(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrMasterPreempt

          static final String OID_hpicfVrrpVrMasterPreempt

      hpicfVrrpVrMasterPreempt : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMasterPreempt(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrMasterPreempt_0

          static final String OID_hpicfVrrpVrMasterPreempt_0

      hpicfVrrpVrMasterPreempt.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrMasterPreempt(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrTransferControl

          static final String OID_hpicfVrrpVrTransferControl

      hpicfVrrpVrTransferControl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrTransferControl(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrTransferControl_0

          static final String OID_hpicfVrrpVrTransferControl_0

      hpicfVrrpVrTransferControl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrTransferControl(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrPreemptDelayTime

          static final String OID_hpicfVrrpVrPreemptDelayTime

      hpicfVrrpVrPreemptDelayTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrPreemptDelayTime(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrPreemptDelayTime_0

          static final String OID_hpicfVrrpVrPreemptDelayTime_0

      hpicfVrrpVrPreemptDelayTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrPreemptDelayTime(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrControl

          static final String OID_hpicfVrrpVrControl

      hpicfVrrpVrControl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrControl(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrControl_0

          static final String OID_hpicfVrrpVrControl_0

      hpicfVrrpVrControl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpOperTable(2).hpicfVrrpOperEntry(1).hpicfVrrpVrControl(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAssoIpAddrTable

          static final String OID_hpicfVrrpAssoIpAddrTable

      hpicfVrrpAssoIpAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAssoIpAddrTable_0

          static final String OID_hpicfVrrpAssoIpAddrTable_0

      hpicfVrrpAssoIpAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAssoIpAddrEntry

          static final String OID_hpicfVrrpAssoIpAddrEntry

      hpicfVrrpAssoIpAddrEntry : HpicfVrrpAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAssoIpAddrEntry_0

          static final String OID_hpicfVrrpAssoIpAddrEntry_0

      hpicfVrrpAssoIpAddrEntry.0 : HpicfVrrpAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAssoIpMask

          static final String OID_hpicfVrrpAssoIpMask

      hpicfVrrpAssoIpMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1).hpicfVrrpAssoIpMask(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpAssoIpMask_0

          static final String OID_hpicfVrrpAssoIpMask_0

      hpicfVrrpAssoIpMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpAssoIpAddrTable(3).hpicfVrrpAssoIpAddrEntry(1).hpicfVrrpAssoIpMask(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackTable

          static final String OID_hpicfVrrpTrackTable

      hpicfVrrpTrackTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackTable_0

          static final String OID_hpicfVrrpTrackTable_0

      hpicfVrrpTrackTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackEntry

          static final String OID_hpicfVrrpTrackEntry

      hpicfVrrpTrackEntry : HpicfVrrpTrackEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackEntry_0

          static final String OID_hpicfVrrpTrackEntry_0

      hpicfVrrpTrackEntry.0 : HpicfVrrpTrackEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrTrackType

          static final String OID_hpicfVrrpVrTrackType

      hpicfVrrpVrTrackType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrTrackType_0

          static final String OID_hpicfVrrpVrTrackType_0

      hpicfVrrpVrTrackType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrTrackEntity

          static final String OID_hpicfVrrpVrTrackEntity

      hpicfVrrpVrTrackEntity : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackEntity(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpVrTrackEntity_0

          static final String OID_hpicfVrrpVrTrackEntity_0

      hpicfVrrpVrTrackEntity.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpVrTrackEntity(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackRowStatus

          static final String OID_hpicfVrrpTrackRowStatus

      hpicfVrrpTrackRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpTrackRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackRowStatus_0

          static final String OID_hpicfVrrpTrackRowStatus_0

      hpicfVrrpTrackRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpTrackTable(5).hpicfVrrpTrackEntry(1).hpicfVrrpTrackRowStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpStatsTable

          static final String OID_hpicfVrrpStatsTable

      hpicfVrrpStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpStatsTable_0

          static final String OID_hpicfVrrpStatsTable_0

      hpicfVrrpStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpStatsEntry

          static final String OID_hpicfVrrpStatsEntry

      hpicfVrrpStatsEntry : HpicfVrrpStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpStatsEntry_0

          static final String OID_hpicfVrrpStatsEntry_0

      hpicfVrrpStatsEntry.0 : HpicfVrrpStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpStatsNearFailovers

          static final String OID_hpicfVrrpStatsNearFailovers

      hpicfVrrpStatsNearFailovers : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1).hpicfVrrpStatsNearFailovers(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpStatsNearFailovers_0

          static final String OID_hpicfVrrpStatsNearFailovers_0

      hpicfVrrpStatsNearFailovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpOperations(1).hpicfVrrpStatsTable(6).hpicfVrrpStatsEntry(1).hpicfVrrpStatsNearFailovers(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpConformance

          static final String OID_hpicfVrrpConformance

      hpicfVrrpConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpConformance_0

          static final String OID_hpicfVrrpConformance_0

      hpicfVrrpConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBCompliances

          static final String OID_hpicfVrrpMIBCompliances

      hpicfVrrpMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBCompliances_0

          static final String OID_hpicfVrrpMIBCompliances_0

      hpicfVrrpMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBCompliance

          static final String OID_hpicfVrrpMIBCompliance

      hpicfVrrpMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBCompliance_0

          static final String OID_hpicfVrrpMIBCompliance_0

      hpicfVrrpMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBCompliance1

          static final String OID_hpicfVrrpMIBCompliance1

      hpicfVrrpMIBCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance1(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBCompliance1_0

          static final String OID_hpicfVrrpMIBCompliance1_0

      hpicfVrrpMIBCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBCompliances(1).hpicfVrrpMIBCompliance1(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBGroups

          static final String OID_hpicfVrrpMIBGroups

      hpicfVrrpMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpMIBGroups_0

          static final String OID_hpicfVrrpMIBGroups_0

      hpicfVrrpMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperGroup

          static final String OID_hpicfVrrpOperGroup

      hpicfVrrpOperGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpOperGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpOperGroup_0

          static final String OID_hpicfVrrpOperGroup_0

      hpicfVrrpOperGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpOperGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackGroup

          static final String OID_hpicfVrrpTrackGroup

      hpicfVrrpTrackGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpTrackGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfVrrpTrackGroup_0

          static final String OID_hpicfVrrpTrackGroup_0

      hpicfVrrpTrackGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfVrrpMIB(31).hpicfVrrpConformance(2).hpicfVrrpMIBGroups(2).hpicfVrrpTrackGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.